<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>QXL</ShortName>
<Description>QXL søk</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
<Url type="text/html" method="GET" template="http://www.qxl.no/search/search.asp" resultdomain="qxl.no">
  <Param name="txtSearch" value="{searchTerms}"/>
  <Param name="InTitleAndDesc" value="1"/>
  <Param name="sourceid" value="Mozilla-search"/>
</Url>
<SearchForm>http://www.qxl.no/</SearchForm>
</SearchPlugin>
